### Description
Toggle password box jQuery plugin

### Project site
https://artur1989.github.io/password-toggle-box/

### Installation via bower
> bower install password-toggle-box

### Options
Plugin options

| Option | Type | Default | Description |
| ------ | ------ | ------ | ------ |
| state  | string | hide | available values: show or hide |
| containerClass | string | password-toggle-input-container | Css class for input container |
| toggleButtonClass | string | password-toggle-input-button | Css class for toggle button |
| inputClass | string | password-toggle-input | Css class for input element |
| iconClass | object | { show: 'fa fa-eye', hide: 'fa fa-eye-slash' } | Css icon class for toggle button |

### Example
HTML:
```HTML
<input type="password" />
```

JavaScript:
```JavaScript
$('input[type="password"]').passwordToggleInput();
```
